import { TestBed } from '@angular/core/testing';

import { MD2StateService } from './md2-state.service';

describe('MD2StateService', () => {
  let service: MD2StateService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MD2StateService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
